#ifndef __MAC_H
#define __MAC_H

int s3c44b0_eth_init(void);
int s3c44b0_eth_send(unsigned char *data, unsigned int len);
int s3c44b0_eth_rcv(unsigned char *data, unsigned int *len);
int s3c44b0_eth_get_addr(unsigned char *addr);

#endif /* __MAC_H */
